Bug 114452 - CAN-2004-0078 Mutt can be remotely crashed
CAN-2004-0078 Mutt can be remotely crashed
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: mutt (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-28 06:50 EST by Mark J. Cox (Product Security)
Modified: 2014-03-16 22:41 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-11 08:54:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark J. Cox (Product Security) 2004-01-28 06:50:16 EST
A bug was found in the index menu code in versions of mutt.  A remote
attacker could send a carefully crafted mail message which can cause
mutt to segfault and possibly execute arbitrary code as the victim. 

Errata RHSA-2004:051 in progress.
Comment 1 Mark J. Cox (Product Security) 2004-02-11 08:54:44 EST
An errata has been issued which should help the problem described in this bug report. 
This report is therefore being closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, please follow the link below. You may reopen 
this bug report if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2004-051.html

Note You need to log in before you can comment on or make changes to this bug.